L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

annonce de vulnérabilité CVE-2018-1000632

dom4j : injection d'entité XML externe via XML Injection

Synthèse de la vulnérabilité

Produits concernés : Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Références : CVE-2018-1000632, DLA-1517-1, openSUSE-SU-2018:2931-1, openSUSE-SU-2018:3998-1, openSUSE-SU-2018:4045-1, SUSE-SU-2018:3424-1, SUSE-SU-2018:3908-1, VIGILANCE-VUL-27312.

Description de la vulnérabilité

Un attaquant peut transmettre des données XML malveillantes via XML Injection à dom4j, afin de lire un fichier, de scanner des sites, ou de mener un déni de service.
Bulletin Vigil@nce complet.... (Essai gratuit)

alerte de vulnérabilité CVE-2016-0702 CVE-2016-1777 CVE-2018-4126

Apple macOS : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Mac OS X.
Gravité : 3/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, lecture de données, déni de service du serveur, déni de service du service.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Date révision : 31/10/2018.
Références : 1614, 1615, 1623, 1624, 1625, 1629, 1658, CERTFR-2018-AVI-455, CVE-2016-0702, CVE-2016-1777, CVE-2018-4126, CVE-2018-4153, CVE-2018-4203, CVE-2018-4295, CVE-2018-4304, CVE-2018-4308, CVE-2018-4310, CVE-2018-4321, CVE-2018-4324, CVE-2018-4326, CVE-2018-4331, CVE-2018-4332, CVE-2018-4333, CVE-2018-4334, CVE-2018-4336, CVE-2018-4337, CVE-2018-4340, CVE-2018-4341, CVE-2018-4343, CVE-2018-4344, CVE-2018-4346, CVE-2018-4347, CVE-2018-4348, CVE-2018-4350, CVE-2018-4351, CVE-2018-4353, CVE-2018-4354, CVE-2018-4355, CVE-2018-4383, CVE-2018-4393, CVE-2018-4395, CVE-2018-4396, CVE-2018-4399, CVE-2018-4401, CVE-2018-4406, CVE-2018-4407, CVE-2018-4408, CVE-2018-4411, CVE-2018-4412, CVE-2018-4414, CVE-2018-4417, CVE-2018-4418, CVE-2018-4425, CVE-2018-4426, CVE-2018-5383, HT209139, VIGILANCE-VUL-27311, ZDI-18-1342, ZDI-18-1343, ZDI-18-1344.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Apple macOS....
Bulletin Vigil@nce complet.... (Essai gratuit)

vulnérabilité 27310

pam_pkcs11 : élévation de privilèges via Authentication Replay

Synthèse de la vulnérabilité

Produits concernés : openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié.
Provenance : accès physique.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Références : openSUSE-SU-2018:3369-1, openSUSE-SU-2018:3375-1, SUSE-SU-2018:2843-1, SUSE-SU-2018:3290-1, SUSE-SU-2018:3311-1, VIGILANCE-VUL-27310.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via Authentication Replay de pam_pkcs11, afin d'élever ses privilèges.
Bulletin Vigil@nce complet.... (Essai gratuit)

avis de vulnérabilité informatique CVE-2018-16588

shadow : obtention d'information via Intermediate 0777 Directories

Synthèse de la vulnérabilité

Produits concernés : openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Références : CVE-2018-16588, openSUSE-SU-2018:2885-1, SUSE-SU-2018:2834-1, SUSE-SU-2018:2835-1, VIGILANCE-VUL-27309.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Intermediate 0777 Directories de shadow, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet.... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2018-16750

GraphicsMagick : fuite mémoire via formatIPTCfromBuffer

Synthèse de la vulnérabilité

Produits concernés : openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Ubuntu, WindRiver Linux.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Références : bulletinoct2018, CVE-2018-16750, openSUSE-SU-2018:2833-1, openSUSE-SU-2018:3203-1, SUSE-SU-2018:3095-1, SUSE-SU-2018:3269-1, SUSE-SU-2018:3348-1, USN-3785-1, VIGILANCE-VUL-27308.

Description de la vulnérabilité

Un attaquant peut provoquer une fuite mémoire via formatIPTCfromBuffer() de GraphicsMagick, afin de mener un déni de service.
Bulletin Vigil@nce complet.... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2018-16749

GraphicsMagick : déréférencement de pointeur NULL via ReadOneJNGImage

Synthèse de la vulnérabilité

Produits concernés : Debian, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Ubuntu, WindRiver Linux.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Références : bulletinoct2018, CVE-2018-16749, DLA-1530-1, openSUSE-SU-2018:2833-1, openSUSE-SU-2018:3203-1, SUSE-SU-2018:3095-1, SUSE-SU-2018:3269-1, SUSE-SU-2018:3348-1, USN-3785-1, VIGILANCE-VUL-27307.

Description de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via ReadOneJNGImage() de GraphicsMagick, afin de mener un déni de service.
Bulletin Vigil@nce complet.... (Essai gratuit)

alerte de vulnérabilité informatique 27306

Joomla Forms by Balbooa : obtention d'information

Synthèse de la vulnérabilité

Produits concernés : Joomla Extensions ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : client internet.
Confiance : confirmé par l'éditeur (5/5).
Date création : 24/09/2018.
Références : VIGILANCE-VUL-27306.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données de Joomla Forms by Balbooa, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet.... (Essai gratuit)

vulnérabilité informatique CVE-2018-10844 CVE-2018-10845 CVE-2018-10846

GnuTLS : trois vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Debian, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, WindRiver Linux.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : client internet.
Confiance : confirmé par l'éditeur (5/5).
Date création : 24/09/2018.
Références : CVE-2018-10844, CVE-2018-10845, CVE-2018-10846, DLA-1560-1, openSUSE-SU-2018:2854-1, openSUSE-SU-2018:2958-1, RHSA-2018:3050-01, SUSE-SU-2018:2825-1, SUSE-SU-2018:2842-1, SUSE-SU-2018:2930-1, VIGILANCE-VUL-27305.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de GnuTLS.
Bulletin Vigil@nce complet.... (Essai gratuit)

avis de vulnérabilité CVE-2018-16554

jhead : déni de service via ProcessGpsInfo

Synthèse de la vulnérabilité

Produits concernés : openSUSE Leap, SLES.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 24/09/2018.
Références : CVE-2018-16554, openSUSE-SU-2018:2827-1, openSUSE-SU-2018:3481-1, VIGILANCE-VUL-27304.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via ProcessGpsInfo de jhead, afin de mener un déni de service.
Bulletin Vigil@nce complet.... (Essai gratuit)

bulletin de vulnérabilité CVE-2018-16151 CVE-2018-16152

strongSwan : obtention d'information via IKE/IPsec RSA Signatures

Synthèse de la vulnérabilité

Produits concernés : Debian, Fedora, Ubuntu, WindRiver Linux.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : client intranet.
Confiance : confirmé par l'éditeur (5/5).
Date création : 24/09/2018.
Références : CVE-2018-16151, CVE-2018-16152, DLA-1522-1, DSA-4305-1, FEDORA-2018-61df554bb1, FEDORA-2018-a0d22c2a21, USN-3771-1, VIGILANCE-VUL-27303.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via IKE/IPsec RSA Signatures de strongSwan, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet.... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2621 2641 2661 2681 2695